<!--
    body    { background-color:ffffff; }
	form    { margin: 0; padding: 0;   }
    a		{ font-size:12px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:bold;      color:#000088}
    a:hover	{ font-size:12px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:underline; color:red}
	h1      { font-size:24px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:none;      color:red;  padding:0 0 0 0; margin: 0 0 0 0 }
	h2      { font-size:18px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:none;      color:blue; padding:0 0 0 0; margin: 0 0 0 0 }
	h3      { font-size:16px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:none;      color:blue; padding:0 0 0 0; margin: 0 0 0 0 }
	h4      { font-size:14px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:none;      color:blue; padding:0 0 0 0; margin: 0 0 0 0 }
	h5      { font-size:14px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:none;      color:blue; padding:0 0 0 0; margin: 0 0 0 0 }
	td      { font-size:12px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:none;      color:#000088;}
    hr      { padding:0 0 0  0; margin: 0 0 0 0 }
    tr      { padding:0 0 0  0; margin: 0 0 0 0 }
	p       { margin: 7 2 7 2 }              			           
	
    table.page   { border-width: 1px 1px 1px 1px;
                   border-style: solid solid solid solid;
                   border-color : ccccff;
                   border-spacing: 0px;
                 }
    table.header { border-width: 1px 1px 1px 1px;
                   border-style: solid solid solid solid;
                   border-color : ccccff;
                   border-spacing: 0px;
                 }
    table.menu   { border-width: 0px 0px 1px 0px;
                   border-style: solid solid solid solid;
                   border-color : red white red white;
                   border-spacing: 0px;
                 }
    table.footer { border-width: 1px 1px 1px 1px;
                   border-style: solid solid solid solid;
                   border-color : red white white white;
                   border-spacing: 0px;
                 }

#vertical_filmstrip  {
                       width: 125;
					   height: 800;
					   border-style: ridge;
					   border-width: 1px 1px 1px 1px;
					   overflow: auto;
					   padding: 2 2;              			           
					   margin: 0 0 3 0;              			           
					  #background-color:#ffffff            			         
					  } 

#horizontal_filmstrip {
                       width: 550;			           
					   height: 175;			           
					   border-style: ridge;             			           
					   border-width: 1px 1px 1px 1px;             			           
					   overflow: auto;              			           
					   padding: 2 2;              			           
					   margin: 0 0 3 0;              			           
					   background-color:#ddddff            			         
					  } 

#scrollable_content   {             
                       width: 620;             
					   height: 386;              
					   border-style: ridge;             
					   border-width: 0px 0px 0px 0px;             
					   overflow: auto;              
					   padding: 0 0 0 0;              
					   margin: 0 0 3 0;              
					   background-color:#ffffff            
					  }
-->